#软件名称类目
[HYRJGS_MingCheng]
#是否开启
KaiQi=False
#软件名称
MingCheng=宏越维修业务管理系统企业版

#DLL参数
DLLFanHui=YWGZXXDL
#返回参数ID
FanHuiID=3
#返回参数一
FanHui1=0


[HY_xtgsbl]
#DLL参数
DLLFanHui=GSJBXX
#返回参数ID
FanHuiID=1                        
#返回参数一
FanHui1=0

#软件IP地址
[DataIP]
Port=211
HostNane=120.25.163.231

#系统备份
[DbBeiFen]
WeiZhi=
ZiDong=

#系统配置项目
[XTPeiZhi]
#每页条数
MeiYeTiaoShu=50
XTTiShi=False
SWTiXing=True
LDJianShi=False
LDDanPing=False

#电话监视
[DHJianShi]
LuYin=True
ZuiZiaoHua=True
HaoMa=
LaiDian=
KH_LianXiRen=
LianXiRen=

[DengLuXinZi]
BuMen=财务部
BuMenID=
GongSiID=
ZhangHao=管理员 
